  create table qulog (
        udate             char(20),
        ydate             char(5),
        mdate             char(3),
        ddate             char(3),
        hdate             char(3),
        idate             char(3),
        sdate             char(3),
        htco              varchar,
        htac              varchar,
        htcon             varchar,
        htho              varchar,
        read              varchar,
        reho              varchar,
        htre              varchar,
        qust              varchar,
        htus              varchar, 
        qsql              varchar, 
        uno               serial
  );

